<odoo>
<template id="footer_forksand" inherit_id="website.footer_default" name="Automatic Footer">
    <xpath expr="//div[@id='footer']" position="replace" >
        <div id="footer" class="container hidden-print" t-if='not no_footer'>
            <div class="row">
                <div class="col-md-4 col-lg-3">
                    <h4>Summary</h4>
                    <ul class="list-unstyled" id="products">
                        <li><a href="/">Home</a></li>
                        <li><a href="/products">Search products</a></li>
                        <li><a href="/mrp_boms">Search by Bill of Materials</a></li>
                        <li><a href="/shop">Shop</a></li>
                    </ul>
                </div>
                <div class="col-md-4  col-lg-3" id="info">
                    <h4>Connect with us</h4>
                    <ul class="list-unstyled">
                        <li><a href="/contactus">Contact us</a></li>
                    </ul>
                    <ul class="list-unstyled">
                        <li t-ignore="true"><i class="fa fa-2x fa-phone"></i> <span t-field="res_company.phone"></span></li>
                        <li t-ignore="true"><i class="fa fa-2x fa-envelope"></i> <span t-field="res_company.email"></span></li>
                    </ul>
                    <ul class="list-unstyled">
                        <a t-att-href="website.social_facebook" t-if="website.social_facebook"><i class="fa fa-facebook-square"/></a>
                        <a t-att-href="website.social_twitter" t-if="website.social_twitter"><i class="fa fa-2x fa-twitter"/></a>
                        <a t-att-href="website.social_linkedin" t-if="website.social_linkedin"><i class="fa fa-linkedin"/></a>
                        <a t-att-href="website.social_youtube" t-if="website.social_youtube"><i class="fa fa-youtube-play"/></a>
                        <a t-att-href="website.social_googleplus" t-if="website.social_googleplus" rel="publisher"><i class="fa fa-google-plus-square"/></a>
                        <a t-att-href="website.social_github" t-if="website.social_github"><i class="fa fa-github"/></a>
                    </ul>
                </div>
                <div class="col-md-4 col-lg-5 col-lg-offset-1">
                    <h4>
                        <span t-field="res_company.name" />
                        <small> - <a href="/aboutus">About us</a></small>
                    </h4>
                    <div>
                        <p>
                            All of their hardware designs and software will be published under
                            Free Software (typically GPLv3+) and Open Source Hardware licenses
                            (like) CC By SA 4.0).
                        </p>
                    </div>
                    <t t-call="website.language_selector"/>
                </div>
            </div>
        </div>
    </xpath>
</template>
</odoo>